<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style1.css">
    <script src="vue.global.js"></script>
    <title>Login</title>
</head>
<body>
    <div id="app">
        <h1>Faça o login aqui</h1>
        <a href="index.html"><button id="botao1">Login</button></a>

    </div>
</body>
</html>